Subject: [bug#45692]

From: zimoun <[email-masked]>
Date: Mon, 06 Sep 2021 09:59:16 +0200

Hi Mason,

On Thu, 02 Sep 2021 at 17:24, Mason Loring Bliss <[email-masked]> wrote:

>                            Gaslighting in an attempt to sabotage the
> adoption of high-quality free software is somewhat poor form and not at all
> useful.

Using such language (emphasized by the subject), you are not creating a
positive environment.  Please be respectful when differing viewpoints
and experiences.  And please assume good faith avoiding to jump in
negative opinionated conclusions.

Thanks,
simon